@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
@import "//netdna.bootstrapcdn.com/font-awesome/3.0/css/font-awesome.css";
body
{
padding: 0;
margin: 0;
font-family: 'Open Sans', sans-serif;
}
.e-top-image
{
padding: 65px 0;
}
.e-top-image > img
{
    margin-left: -37px;
    position: absolute;
    left: -15px;
    top: 0;
    max-width: 500px;
}
.e-top-image > h4
{
    text-align: center;
    font-size: 25px;
    font-weight: 600;
    margin: 16px 0;
}
.highlight{
    color: #fff;
    background-image: none;
    display: inline-block;
    padding: 0 3px;
    background-position: 0;
    background-size: 200%;
    color: #000;
    text-shadow: 1px 1px 0 rgb(255 255 255 / 40%);
    padding: 0 4px;
    background-size: 200%;
}
.high_hub{
    transition: all 1s;
    background-image: linear-gradient(to right, #fff 50%, #1f409a 50%) !important;
    background-position: -100% !important;
    color: #fff !important;
}
.e-top-image > h2
{
    text-align: center;
    font-size: 22px;
    font-weight: 500;
    margin-top: 0px;
    margin-bottom: 20px;

    font-size: 20px;
    font-weight: 500;
    font-family: 'IBM Plex Sans', sans-serif;
    font-style: normal;
    /* color: #293B5D; */
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    line-height: 1.4;
}
.e-top-image .col-md-3
{
    padding: 0;
    margin-left: 21%;
}
.e-top-image .col-md-4
{
    padding: 0;
}
.e-top-image .col-md-3 p
{
    background: #9898980a;
    color: #000;
    height: 45px;
    font-size: 16px;
    box-shadow: 0 1px 3px rgb(0 0 0 / 9%);
    padding: 12px;
    margin-bottom: 0;
    cursor: pointer;
    border: 1px solid #ddd;
    font-family: 'IBM Plex Sans', sans-serif;
}
.e-top-image .col-md-3 ul
{
    list-style-type: none;
    background: #ddd;
    padding: 12px;
    font-size: 16px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.09);
    position: absolute;
    width: 100%;
    z-index: 9999999;
    font-family: 'IBM Plex Sans', sans-serif;
}
.e-top-image .col-md-3 ul li:first-child
{
    margin-bottom: 12px;
}
.e-top-image .col-md-3 ul li:hover
{
text-decoration: underline;
cursor: pointer;
}
.e-top-image .col-md-3 p i
{
    float: right;
    margin-top: 3px;
}
.show
{
display: block;
}
.hide
{
display: none;
}
.e-top-image .col-md-3 #category
{
    border-radius: 0px;
    -webkit-border-radius: 0px;
    outline: none;
    box-shadow: none;
    height: 45px;
    font-size: 14px;
    max-width: 310px;
    float: right;
    box-shadow: 0 1px 3px rgba(0,0,0,0.09);
    background: #f35153;
    color: #fff;
    font-weight: 600;
}
.e-top-image .col-md-4 input
{
    border-radius: 0;
    outline: none;
    box-shadow: 0 1px 3px rgb(0 0 0 / 9%);
    min-height: 45px;
    font-size: 16px;
    max-width: 390px;
    height: 45px;
    border: 1px solid #ddd;
    font-family: 'IBM Plex Sans', sans-serif;
}

#typeData::-webkit-input-placeholder { 
    font-family: Arial, FontAwesome;
    font-weight: normal;
}

/* Tiles CSS */

.dynamicTile .col-sm-2.col-xs-4{
    padding:5px;
}

.dynamicTile .col-sm-4.col-xs-8{
    padding:5px;
}

#tile1{
    background: rgb(0,172,238);
}

#tile2{
    background: rgb(243,243,243);
}

#tile3{
    background: rgb(71,193,228);
}

#tile4{
    background-image: url('');
    background-size: cover;
}

#tile5{
    background: rgb(175,26,63);
}

#tile6{
    background: rgb(62,157,215);
}

#tile7{
    background: white;
}

#tile8{
    background: rgb(209,70,37);
}

#tile9{
    background: rgb(0,142,0);
}

#tile10{
    background: rgb(0,93,233);
}

.tilecaption{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%); 
    margin:0!important;
    text-align: center;
    color:white;
    font-family: Segoe UI;
    font-weight: lighter;
}





/* Tiles CSS */

.e-career-suitability
{
    padding: 85px 15px 0px 15px;
}
.e-career-suitability > img
{
    position: absolute;
    right: -90px;
    top: 25px;
    max-width: 490px;
}
.e-career-suitability > iframe
{
    border: none;
    width: 86%;
    height: auto;
}
.e-career-suitability > h2, .e-career-suitability > h3
{
font-size: 28px;
margin-top: 0px;
}
.e-career-suitability > p
{
font-size: 15px;
font-weight: 600;
margin-bottom: 25px;
}
.e-career-suitability > h6
{
    font-size: 1.6rem;
    font-weight: 600;
    color: rgba(0,0,0,0.6);
    text-transform: uppercase;
    line-height: 20px;
    margin-bottom: 28px;
}
.e-career-suitability > ul
{
    list-style-type: none;
    display: block;
    padding-left: 0;
}
.e-career-suitability > ul li
{
    background: #ddd;
    padding: 18px;
    border-radius: 28px;
    margin-top: 0;
    display: inline-block;
    margin-bottom: 10px;
}
.e-career-suitability > ul li:hover
{
    background: #27479f;
    color: #fff;
}
.e-career-suitability > ul a
{
    font-size: 17px;
    line-height: 1.4;
    font-weight: 600;
    color: rgba(0,0,0,0.6);
    text-decoration: none;
}
.e-career-suitability > ul a:hover
{
color: #fff;
}
.e-career-suitability > ul .view_more:hover
{
color: #000 !important;
}
.e-block1
{
padding: 65px 0;
}
.e-block1 .col-md-6 h2, .e-block1 .col-md-6 h3
{
    margin: 0 0 20px 0;
    color: #1f409b;
    font-weight: 600;
    font-size: 28px;
}
.e-block1 .col-md-6 ul
{
    padding-left: 25px;
    font-size: 16px;
}
.e-block1 .col-md-6 ul li
{
padding: 5px 0;
letter-spacing: 0.5px;
}
.e-block1 p
{
    font-size: 18px;
    margin: 30px 0;
}
.e-block1 button
{
    border-radius: 0;
    margin-top: 8px;
    outline: none;
    box-shadow: none;
}

/* Success Stories */

.testimonials-heading-ca
{
background: rgba(62,67,214, 1);
}
.testimonials-heading-ca h2, .testimonials-heading-ca h4
{
    color: #fff;
    font-weight: 500;
    margin: 10px 0;
    font-size: 25px;
}
.carousel-testimonials
{
    background: rgba(62,67,214, 1);
    color: #fff;
}
.counselled_by
{
    font-size: 14px;
    line-height: 1.3;
    letter-spacing: 1.5px;
}
.item .container
{
    padding: 20px 0;
    min-height: 250px;
    max-height: 250px;
}
.item .container p
{
    text-align: justify;
    font-size: 14px;
}
@media only screen and (max-width: 990px) {
  .item .container {
    padding: 20px 10px;
    min-height: 650px;
    max-height: 650px;
}
.item .container .col-md-1:nth-child(2)
{
text-align: center;
margin-bottom: 10px;
}
.item .container .col-md-1:nth-child(2) img
{
    display: inline;
}
}

/* Success Stories */

.e-block2
{
padding: 65px 0;
overflow: hidden;
}
.e-blogs
{
padding: 0px 0 65px 0;
background: #fff;
}

/* Blog CSS */

.blog-area {
    min-height: 476px;
    margin-top: 18px;
    padding: 8px;
    position: relative;
    box-shadow: 0 1px 3px rgba(0,0,0,.08);
    margin-bottom: 18px;
    background: #f3f3f3;
}

.divv {
    float: left;
    position: relative;
    width: 100%;
}

div.folded:before {
    left: 2%;
    transform: rotate(-3deg);
}

div.folded:after, div.folded:before {
    bottom: 26px;
    height: 28px;
    position: absolute;
    width: 48%;
    z-index: -1;
}

div.banner h2:after, div.banner h2:before, div.folded h6:after, div.folded:after, div.folded:before, h1.heading:before {
    content: "";
}

div.folded h6 {
    border-width: 1px 1px 2px;
    box-shadow: 0 2px 6px rgba(0,0,0,.5);
    margin: 0;
    padding: 4px 40px;
    position: absolute;
    right: 0;
    top: 10px;
    width: max-content;
}

div.folded h6 {
    background-image: radial-gradient(transparent 30%,rgba(0,0,0,.2));
    border: 0 solid rgba(0,0,0,.2);
    font-size: 18px;
    font-weight: 700;
    position: absolute;
    text-shadow: -1px -1px 1px rgba(0,0,0,.2);
    background: #1f409b;
    color: #fff;
}

div.folded h6:after {
    border-width: 7px;
    border-style: solid;
    border-color: #134 transparent transparent #134;
    bottom: -14px;
    position: absolute;
    right: 0px;
}

div.banner h2:after, div.banner h2:before, div.folded h6:after, div.folded:after, div.folded:before, h1.heading:before {
    content: "";
}

.res-img {
    max-height: 225px;
    min-height: 225px;
    max-width: 338px;
    min-width: 338px;
}

.blog-area h4 {
    max-height: 48px;
    overflow: hidden;
    font-weight: 700;
    font-size: 18px!important;
    color: #333;
    line-height: normal;
    margin-bottom: 10px;
}

.blog-area h6 {
    font-size: 12px;
    font-weight: 900;
}

.blog-area h6 span {
    color: #aba8a8;
    font-weight: 500;
}

.blog-area p {
    line-height: 1.58!important;
    font-weight: 400;
    font-size: 16px;
    min-height: 75px;
}
.likes p
{
    min-height: 0 !important;
}

.hr {
    margin: 0;
    border: 1px solid #1f409b;
}

.social-share {
    margin: 10px 0;
}

.social-share a:first-child {
    color: #3b5998;
}

.social-share a {
    font-size: 18px;
    padding-left: 15px;
    cursor: pointer;
}

.tooltip {
    position: relative !important;
    display: inline-block !important;
    opacity: 1 !important;
}

.tooltip {
    z-index: 1070;
    font-style: normal;
    font-weight: 400;
    line-height: 1.42857143;
    line-break: auto;
    text-align: start;
    text-decoration: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    word-break: normal;
    word-spacing: normal;
    word-wrap: normal;
    white-space: normal;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: #1f409b;
    color: #fff;
    text-align: center;
    border-radius: 2px;
    padding: 2px 0;
    position: absolute;
    z-index: 1;
    top: 128%;
    left: 75%;
    margin-left: -60px;
    font-size: 12px;
}

.tooltip .tooltiptext::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #1f409b;
}

.social-share a:nth-child(2) {
    color: #0077B5;
}

.social-share a:nth-child(3) {
    color: #da2e7a;
}

.likes p {
    margin-top: 12px;
    font-weight: 600!important;
    font-size: 14px!important;
}


.search_main_div{
    background: #fff;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,.08);
    -moz-box-shadow: 0 0 20px 0 rgba(0,0,0,.08);
    box-shadow: 0 0 20px 0 rgba(0,0,0,.08);
    z-index: inherit;
    border: 1px solid #21419c;
}
.search_main_div .search_input{
    display: inline-block;
    position: relative;
    width: 100%;
}
.search_main_div .search_input input{
    opacity: 1;
    font-weight: 900;
    letter-spacing: .2px;
    color: #323C4F;
    text-transform: uppercase;
    height: 100%;
    margin-top: 6px;
    padding: 13px 15px 13px 45px;
    border: none;
    box-shadow: none;
    width: 95%;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    display: table-cell;
    float: left;
    outline: none;
}
.search_main_div .search_input i{
    width: 16px;
    height: 16px;
    top: 23px;
    position: absolute;
    left: 19px;
    font-size: 14px;
    z-index: 99;
    color: #a8a8a8;
}
.input-group-btn{
    position: relative;
    font-size: 0;
    white-space: nowrap;
    width: 1%;
    vertical-align: middle;
    display: table-cell;
}
.input-group-btn button{
    width: 64px;
    height: 55px;
    border-radius: 0 2.7px 2.7px 0;
    background-color: #21419c;
    letter-spacing: .1px;
    color: #fff;
    border: none;
    z-index: 9999999999;
}
.input-group-btn button i{
    font-size: 30px;
}
/* Blog CSS */

.e-blogs h2, .e-blogs>.container>.row>h4
{
    margin: 0 0 20px 0;
    color: #1f409b;
    font-weight: 600;
    text-align: center;
    font-size: 26px;
}

.e-block2 img
{
display: inline !important;
}

.e-block2-a
{
margin-top: 10px;
}

.e-block2 h2, .e-block2 h4
{
    margin: 0 0 20px 0;
    color: #1f409b;
    font-weight: 600;
    text-align: center;
    margin-bottom: 30px;
    font-size: 26px;
}

.ml150
{
    margin-left: 150px;
}

.e-side-img img
{
    position: absolute;
    left: 0;
    top: 70px;
    width: 500px;
    height: 500px;
    border-radius: 50%;
}

.ml30
{
    margin-left: 30px;
}

.s-banner
{
background-image: url('marketing-strategy.jpg');
background-repeat:no-repeat;
background-size:cover;
background-position:center;
}

.s-banner .row
{
    padding: 100px 0;
    background: rgba(3, 3, 3, 0.6);
}

.s-banner h2
{
    text-align: center;
    font-size: 45px;
    font-weight: 600;
    color: #fff;
}

.s-middelArea
{
    padding-bottom: 10px;
}

.s-middelArea p
{
    margin: 25px 0;
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0.4px;
    color: #464545;
    text-align: center;
}

.s-pane
{
    
}

.s-pane ul
{
    list-style-type: none;
    text-align: center;
    margin-top: 20px;
}

.s-pane ul li
{
    display: inline;
}

.s-pane ul li a
{
    color: #464545;
    font-size: 14px;
   text-decoration: none;
   font-weight: 600;
}

.s-pane ul li a:hover
{
color: #1d3e99;
}

.tab-content
{
margin: 30px 0;
}
.tab-content img
{
    max-height: 210px;
    min-height: 210px;
    margin-bottom: 20px;
    -webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,.5);
    box-shadow: 0 1px 5px 0 rgba(0,0,0,.5);
}

.s-contact
{
margin-top: 30px;
padding: 50px 0;
}

.why-choose{
    background: #1e3f9a;
    margin-top: 60px;
    padding: 30px 0;
    text-align: center;
}
.why-choose h2{
    color: #fff;
    font-size: 28px;
    margin-bottom: 12px;
}
.why-choose p{
    color: #fff;
    font-size: 16px;
    max-width: 850px;
    margin: auto auto 15px;
    line-height: 24px;
}
.why-choose button{
    background: transparent;
    border-radius: 2px;
    padding: 8px 20px;
    font-size: 14px;
    border: 2px solid #fff;
    display: inline-block;
    color: #fff;
    transition: all .4s linear;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    outline: none !important;
    box-shadow: none !important;
}
.why-choose a{
    color: #fff;
    text-decoration: none;
    font-weight: 600;
}
.why-choose button:hover{
    background-color: #fff;
    color: #1e3f9a;
}
.why-choose a:hover{
    color: #1e3f9a;
}

.notification-c{
    background: #03a84e;/*037b3a*/
    padding: 15px;
    position: fixed;
    z-index: 999999;
    border-radius: 11px;
    bottom: 28px;
    left: 20px;
    width: 300px;
    display: block;
}
.notification-c::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 20px;
    margin-left: -5px;
    border-width: 15px;
    border-style: solid;
    border-color: #03a84e transparent transparent transparent;
}
.notification-c span{
    font-size: 14px;
    color: #fff;
}

.in-boosters.ptb-30-60{
    padding-bottom: 30px !important;
    padding-top: 60px !important;
}
.in-boosters{
    padding-bottom: 30px;
    padding-top: 60px;
}
.in-boosters h2{
    margin: 0 0 40px 0;
    color: #1f409b;
    font-weight: 600;
    text-align: center;
    font-size: 26px;
}
.in-boosters{
    padding: 20px;
    text-align: center;
    padding-top: 0
}
.in-boosters .tag{
    font-size: 12px;
    user-select: none;
    text-transform: uppercase;
    color: rgb(77, 77, 77);
    display: inline-block;
    border-width: 1px;
    border-style: solid;
    border-color: rgb(224, 224, 225);
    border-image: initial;
    margin: 5px 5px 5px 0px;
    padding: 7px 14px;
    background: rgb(245, 243, 243);
    border-radius: 4px;
    margin-top: 0;
}
.in-boosters .tag a{
    color: #000;
    text-decoration: none;
}
.in-boosters .booster-box button.bottom-int a, .static-b-int a{
    color: #fff;
    text-decoration: none;
}
.in-boosters .booster-box{
    box-shadow: 0 0 15px rgba(0,0,0,.08);
    margin-bottom: 20px;
}
.in-boosters .booster-box>div:first-child{
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000;
}
.in-boosters .booster-box img{
    /*width: 100%;
    height: 300px;*/
    height: 225px;
}
.in-boosters .booster-box .show-b-items{
    position: absolute;
    display: none;
    text-align: center;
}
.in-boosters .booster-box .show-b-items p{
    color: #fff;
    font-size: 15px;
    letter-spacing: 0.5px;
}
.in-boosters .booster-box .show-b-items p i{
    margin-right: 5px;
}
.in-boosters .booster-box .show-b-items .share-icons{
    padding-left: 0px;
    list-style-type: none;
    margin-top: 10px;
    height: 32px;
    margin-bottom: 0px;
    overflow: hidden;
}
.in-boosters .booster-box .show-b-items .share-icons li{
    display: inline-block;
    line-height: 31px;
    height: 32px;
    width: 32px;
    padding: 0px 5px;
    background: #1e3f9a;
    border-radius: 3px;
}
.in-boosters .booster-box .show-b-items .share-icons li a{
    font-size: 15px;
    color: rgb(255, 255, 255);
}
.in-boosters .booster-box button.bottom-int{    
    background: #f02d33 !important;
    border-color: #f02d33 !important;
    font-size: 18px;
    border-radius: 3px !important;
    outline: none !important;
}
.in-boosters .booster-box .show-b-items button a, 
.in-boosters button.explore-all a{
    color: #fff;
    text-decoration: none;
}
.in-boosters .booster-box h5 a, .in-boosters .content .tag a{
    color: #000;
    text-decoration: none;
}
.in-boosters .booster-box hr{
    margin: 15px 0 0 0;
    border-color: #bcbcbc;
}
.in-boosters .booster-box h5{
    margin: 0;    
    overflow: hidden;
    font-weight: 500;
    font-size: 18px;
    color: #333;
    line-height: normal;
    margin-bottom: 10px;
    min-height: 112px;
    display: flex;
    align-items: center;
    letter-spacing: 0.4px;
    margin-bottom: 0;
}
.in-boosters button.explore-all{
    background: #1e3f9a !important;
    border-color: #1e3f9a !important;
    font-size: 20px;
    border-radius: 3px !important;
    outline: none !important;
    margin-top: 25px;
}
.static-b-int{
    position: absolute;
    bottom: 0;
    right: 0;
    background: #f02d33 !important;
    border-color: #f02d33 !important;
    outline: none !important;
    font-size: 18px !important;
    border-radius: 0 !important;
}
.top-static-side{
    position: absolute;
    right: 0;
    top: 40px;
    background: #e6a130;
    padding: 30px 7px;
    text-align: center;
    border-top-left-radius: 12%;
    border-bottom-left-radius: 12%;
    box-shadow: 0 1px 5px 0 rgba(0,0,0,.5);
}
.top-static-side a{
    color: #000 !important;
    text-decoration: none !important;
}
.top-static-side img{
    border-radius: 4px;
    width: 58px;
}
.top-static-side p{
    margin: 10px 0 0 0;
    font-size: 15px;
    font-weight: 600;
    letter-spacing: 0.2px;
}

@media only screen and (max-width: 1125px) {
.sa-form
{
width: auto !important;
}
.a-section .col-md-10 p
{
    width: auto !important;
}
.map
{
padding-top: 200px;
}
.c-form iframe
{
width: auto !important;
}
.e-top-image > img
{
display: none;
}
.e-top-image .col-md-3 select
{
max-width: 100%;
float: none;
}
.e-top-image .col-md-4 input
{
max-width: 100%;
}
.e-career-suitability > ul li
{
    padding: 15px;
    margin-bottom: 7px;
}
.e-career-suitability > ul a
{
font-size: 14px;
}
.ml150
{
margin-left: 0px;
}
.e-block1 .col-md-6 h2
{
margin-top: 25px;
}
.e-block1 img
{
margin-top: 25px;
}
.blog-area
{
min-height: unset;
}
/*.res-img
{
    max-height: unset;
    min-height: unset;
    max-width: unset;
    min-width: unset;
}*/

}


#c-test-2020-m{
    display: none;
}

@media only screen and (max-width: 600px) {
.e-top-image h1{
    font-size: 28px !important;
    line-height: 1.5 !important;
}
.e-top-image > h2{
    font-size: 18px !important;
    line-height: 1.3 !important;
    margin: 18px 0 !important;
}
.s-meter{
    min-height: 350px !important;
}
.s-meter img{
    max-width: 100% !important;
}
.e-block1 .col-md-6 h2, .e-block1 .col-md-6 h3{
    margin-top: 20px;
}
.top-static-side{
    display: none;
}
#c-test-2020-m{
    display: block;
}
.notification-c{
    left: 8px;
    width: 250px;
    display: none;
}
.notification-c span{
    font-size: 14px;
}

.a-section .col-md-10 hr{
    width: auto !important;
}
.e-top-image{
    padding: 25px 15px 65px 15px;
}
.e-top-image > img
{
display: none;
}
.e-top-image .col-md-3
{
margin-left: 0px;
}
.e-top-image .col-md-3 select
{
max-width: 100%;
float: none;
}
.e-top-image .col-md-4 input
{
max-width: 100%;
}
.e-block1 {
    padding: 20px 0 !important;
}
.e-career-suitability > ul > li
{
    padding: 15px;
    margin-bottom: 7px;
}
.e-career-suitability > ul > li > a
{
font-size: 14px;
}
.ml150
{
margin-left: 0px;
}
.e-side-img img
{
display: none;
}
.e-block1 .col-md-6 h2
{
margin-top: 25px;
}
.e-block1 img
{
margin-top: 25px;
}
.e-block2 .col-md-3
{
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ddd;
}
.blog-area
{
min-height: unset;
}
/*.res-img
{
    max-height: unset;
    min-height: unset;
    max-width: unset;
    min-width: unset;
}*/

}

@media only screen and (max-width: 990px)
{
.e-top-image .col-md-3
{
margin-left: 0px;
}
.e-side-img img
{
display: none;
}
.e-block2 .col-md-3
{
    padding-bottom: 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #ddd;
}
#myCarousel {
    height: auto !important;
}
#myCarousel .item {
    height: auto !important;
}
.item .container {
    padding: 20px 10px;
    min-height: 650px;
    max-height: 650px;
}
}

.e-block1 img
{
-webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,.5);
box-shadow: 0 1px 5px 0 rgba(0,0,0,.5);
}

@media only screen and (min-width: 1440px)
{
.tile img
{
    /*max-width: 240px;*/
    width: 100% !important;
    min-width: 240px;
}
}

@media only screen and (min-width: 2064px)
{
#tile7 img
{
    max-width: 680px;
    min-width: 680px;
}
#tile10 img
{
    max-width: 680px;
    min-width: 680px;
}
.tile img
{
    max-width: 340px;
    min-width: 340px;
}
}

@media only screen and (min-width: 2560px)
{
#tile7 img
{
    max-width: 847px;
    min-width: 847px;
}
#tile10 img
{
    max-width: 847px;
    min-width: 847px;
}
.tile img
{
    max-width: 413px;
    min-width: 413px;
}
}

.s-active
{
    color: #1d3e99 !important;
    font-weight: 600;
    border-bottom: 2px solid #1d3e99;
}

/* About Us */

.a-banner
{
background-image: url('about-banner.jpg');
background-repeat:no-repeat;
background-size:cover;
background-position:center;
}

.a-banner .row
{
    padding: 100px 0;
    background: rgba(3, 3, 3, 0.6);
    padding-bottom: 145px;
}

.a-banner h2
{
    text-align: center;
    font-size: 45px;
    font-weight: 600;
    color: #fff;
}

.a-section
{
background: #eee;
}
.a-section .col-md-10
{
    background: #fff;
    border-radius: 5px;
    margin-top: -90px;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.a-section .col-md-10 p:first-child
{
    color: #666666;
    font-size: 16px;
    text-align: center;
    padding-top: 35px;
    font-weight: 600;
}

.icons
{
padding: 30px 0;
}

.icons i
{
    font-size: 30px;
    border: 2px solid #f02d33;
    padding-top: 20px;
    border-radius: 50%;
    color: #22429c;
    width: 74px;
    height: 74px;
}

.icons h2
{
    margin: 10px 0 0 0;
    font-size: 22px;
    font-weight: 600;
}

.icons h4
{
    color: #808080;
    font-size: 14px;
    margin: 2px 0 0 0;
    margin-top: 8px;
    font-weight: 600;
}

.a-section .col-md-10 hr
{
    width: 700px;
    border-color: #eee;
    border-width: 2px;
}

.a-section .col-md-10 p
{
    color: #666666;
    font-size: 16px;
    margin: 0 auto;
    width: 700px;
    margin-bottom: 15px;
    line-height: 1.5;
    letter-spacing: 0.5px;
    text-align: justify;
}

.our_heading
{
    margin: 30px 0 20px 0;
    color: #1f409b;
    font-weight: 600;
    text-align: center;
    margin-bottom: 25px;
}

.a-top-images
{
    margin: 40px 0;
}
.a-top-images img
{
    max-height: 150px;
    min-width: 150px;
    min-height: 150px;
    max-width: 150px;
    display: inline;
}
.a-top-images h3
{
    font-size: 16px;
    font-weight: 600;
}
.a-top-images h4
{
    font-size: 16px;
    font-weight: 600;
}

/* Contact Us */

.c-banner
{
background-image: url('contact-banner.jpg');
background-repeat:no-repeat;
background-size:cover;
background-position:center;
}

.c-banner .row
{
    padding: 30px 0;
    background: rgba(3, 3, 3, 0.6);
    padding-bottom: 145px;
}

.c-banner h2
{
    text-align: center;
    font-size: 45px;
    font-weight: 600;
    color: #fff;
}

.c-us
{
    -webkit-box-shadow: 0 1px 5px 0 rgba(0,0,0,.5);
    box-shadow: 0 1px 5px 0 rgba(0,0,0,.5);
}

.map
{
    position: relative;
    padding-bottom: 28.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.map iframe
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-right: 15px;
}

/* Contact Us */

.strategic-alliance
{
    background: #21419c;
    padding: 1px 0 130px 0;
}